@charset "utf-8";

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 リセット 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.inliner { display: inline-block; }
.content { max-width: none; padding-right: 0; padding-left: 0; font-weight: 500; }
.page-txt { text-indent: 1em; }
.page-txt__link { color: #00b1c4; font-weight: 700; }
.home-visual { position: relative; margin-bottom: 60px; }
.home-visual__title { position: relative; height: 390px; }
.home-visual__img { position: absolute; z-index: 1; max-width: 1000px; left: 0; right: 0; margin: 0 auto; width: 100%; }
.home-visual__img-sp { display: none; }
.home-visual__bg { position: absolute; top: 0; margin: auto 0; width: 100%; height: 300px; background: #2fb2d8; z-index: 0; }
.home-visual__inner { padding: 0 20px; }
.home-visual__list { display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 1050px; top: 0; left: 0; right: 0; margin: 0 auto; }
.home-visual__item { width: 50%; display: flex; justify-content: space-between; align-items: center; padding: 30px; }
.home-visual__item:nth-child(1) { background: #e0f55d; border-radius: 100px 0 0 100px; }
.home-visual__item:nth-child(2) { background: #3fe9e1; border-radius: 0 100px 100px 0; }
.home-visual__nav { position: relative; width: calc(100% - 190px); height: 141px; }
.home-visual__nav-label { position: absolute; width: 141px; left: 0; }
.home-visual__nav-img { position: absolute; width: 141px; right: 0; }
.home-visual__nav-txt { width: 170px; color: #105786; font-weight: 700; }
.home-visual__nav-txt__label { font-size: 1.3rem; line-height: 1; }
.home-visual__nav-txt__name { font-size: 1.6rem; line-height: 1.71; margin-top: 15px; }
.home-visual__nav-txt__name span { font-size: 2.3rem; }

@media screen and (max-width: 1080px) {
	.home-visual__item { padding: calc(4.66vw - 21px); }
	.home-visual__nav { height: calc(20.5vw - 83px); }
	.home-visual__nav-label { width: 51.8%; left: 0; }
	.home-visual__nav-img { width: 51.8%; right: 0; }
}
@media screen and (max-width: 1000px) {
	.home-visual__title { height: calc(38.8vw + 2px); }
	.home-visual__bg { height: calc(31.25vw - 12px); }
}
@media screen and (max-width: 920px) {
	.home-visual__nav-txt__name { line-height: 1.31; margin-top: 5px; }
}
@media screen and (max-width: 767px) {
	.pcview { display: none; }
	.home-visual__list { max-width: 525px; margin-top: 40px; }
	.home-visual__item { width: 100%; padding: 15px; justify-content: space-between; }
	.home-visual__item:nth-child(1) { border-radius: 100px; }
	.home-visual__item:nth-child(2) { border-radius: 100px; margin-top: 20px; }
	.home-visual__nav { position: relative; width: 185px; height: 100px; }
	.home-visual__nav-label { position: absolute; width: 100px; left: 0; }
	.home-visual__nav-img { position: absolute; width: 100px; right: 0; }
	.home-visual__nav-txt { width: calc(100% - 200px); color: #105786; font-weight: 700; }
}
@media screen and (max-width: 568px) {
	.home-visual__title { height: 382px; }
	.home-visual__img { max-width: 400px; margin-top: 20px; padding: 0 20px; }
	.home-visual__img-pc { display: none; }
	.home-visual__img-sp { display: block; }
	.home-visual__bg { height: 200px; }
}
@media screen and (max-width: 450px) {
	.home-visual { margin-bottom: 30px; }
	.home-visual__item { flex-wrap: wrap; justify-content: center; }
	.home-visual__item:nth-child(1) { border-radius: 25px; }
	.home-visual__item:nth-child(2) { border-radius: 25px; margin-top: 20px; }
	.home-visual__nav { position: relative; width: 185px; height: 100px; }
	.home-visual__nav-label { position: absolute; width: 100px; left: 0; }
	.home-visual__nav-img { position: absolute; width: 100px; right: 0; }
	.home-visual__nav-txt { width: 100%; margin-top: 20px; text-align: center; }
	.home-visual__title { height: calc(112.5vw - 68px); }
	.home-visual__bg { height: calc(43.75vw + 25px); }
}

.home-mc__title { padding-top: 50px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.home-mc__title-label { width: 143px; }
.home-mc__title-txt { width: calc(100% - 173px); font-size: 4.3rem; line-height: 1.23; font-weight: 700; color: #105786; }
.home-mc__about { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-end; font-weight: 700; color: #105786; }
.home-mc__about-txt { width: calc(100% - 225px); margin-top: 30px; border-top: 3px solid #105786; border-bottom: 3px solid #105786; padding: 10px 5px; font-size: 1.9rem; line-height: 1.63; text-indent: 1em; }
.home-mc__about-img { width: 225px; }
.home-mc__about-fig { width: 165px; margin: 0 auto; }
.home-mc__about-cap { font-size: 1.5rem; text-align: center; margin-top: 10px; line-height: 1.5; }
.home-mc__about-cap span { font-size: 2.3rem; }
.home-mc__links { margin-top: 70px; border-radius: 15px; background: #fff; padding: 35px 25px 40px; }
.home-mc__links-ex { text-align: center; font-size: 1.7rem; font-weight: 700; color: #105786; line-height: 1.31; }
.home-mc__links-ex span { color: #00b1c4; margin-right: 1em; }
.home-mc__links-list { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 30px; }
.home-mc__links-item { width: calc((100% - 25px) / 6); display: flex; }
.home-mc__links-btn { position: relative; border: 2px solid #105786; text-align: center; display: flex; flex-direction: column; width: 100%; color: #105786; padding-bottom: 35px; font-weight: 700; }
div.home-mc__links-btn { border: 2px solid #777; color: #777; }
a.home-mc__links-btn::before { position: absolute; content: ""; width: 20px; height: 20px; bottom: 8px; left: 0; right: 0; margin: 0 auto; border-radius: 100%; background: #105786; }
a.home-mc__links-btn::after { position: absolute; content: ""; width: 8px; height: 8px; bottom: 14px; left: 0; right: 3px; margin: 0 auto; border-top: 1px solid #fff; border-right: 1px solid #fff; transform: rotate(45deg); }
.home-mc__links-label { color: #fff; font-weight: 700; width: 85px; border-radius: 15px; background: #105786; text-align: center; margin: 10px auto 5px; font-size: 1.3rem; line-height: 1; padding: 5px 3px; }
div.home-mc__links-btn .home-mc__links-label { background: #999; }

.home-mc__links-title { font-size: 1.3rem; font-feature-settings: "palt" 1; margin-top: auto; margin-bottom: auto; line-height: 1.31; padding: 0 3px; }
.home-contents { margin-top: 100px; padding-bottom: 100px; }
.home-sct { overflow: hidden; }
.home-sct:nth-child(n+2) { margin-top: 60px; }
.home-sct__img { width: 340px; margin-bottom: 40px; }
.home-sct__img--left { float: left; margin-right: 40px; }
.home-sct__img--right { float: right; margin-left: 40px; }
.home-sct__imgs { display: flex; flex-wrap: wrap; justify-content: space-between; max-width: 680px; margin: 40px auto 0; }
.home-sct__imgs-item { width: calc(50% - 10px); }
.home-sct__title { font-size: 2.8rem; font-weight: 700; color: #105786; line-height: 1.31; }
.home-sct__txt { margin-top: 35px; font-size: 1.7rem; line-height: 1.71; }
.page-visual { padding: 50px 15px 30px; display: block; max-width: 800px; margin: 0 auto; }
.page-visual__label { width: 204px; margin: 0 auto 20px; }
.page-visual__title { font-size: 4.7rem; font-weight: 700; color: #666; text-align: center; line-height: 1.31; }
.page-visual__title-color1 { color: #00c0c4; }
.page-visual__title-color2 { color: #63ba00; }
.page-inner { padding: 0 20px; margin: 0 auto; }
.page-wrap { padding-top: 85px; padding-bottom: 130px; }
.contents-area { background: #e6f6f6; }
.page-contents { position: relative; border-radius: 10px; max-width: 1000px; padding: 50px 20px 107px; margin: 0 auto; }
.page-contents::before { position: absolute; content: ""; top: 0; right: 0; left: 0; margin: 0 auto; background: url(../images/page_acce_01.png) no-repeat; background-size: contain; width: 593px; height: 107px; z-index: 10; }
.page-contents--01 { background: #d7ec5d; }
.page-contents--02 { background: #baed77; }
.page-contents--03 { background: #9aea8c; }
.page-contents--04 { background: #7fe8a6; }
.page-contents--05 { background: #5fe5c1; }
.page-contents--06 { background: #3fe3db; }
.contents-area__wrap { max-width: 900px; margin: 0 auto; }
.page-area__wrap { position: relative; background: #fff; padding-bottom: 40px; }
.page-area__wrap::before { position: absolute; content: ""; bottom: -47px; left: 0; display: block; width: calc(100% - 87px); height: 47px; background: #fff; }
.page-area__wrap::after { position: absolute; content: ""; bottom: -47px; right: 0; background: url(../images/page_acce_02.png) no-repeat; background-size: contain; display: block; width: 87px; height: 47px; }
.page-contents__num { padding-top: 85px; text-align: center; font-size: 2.8rem; font-weight: 700; color: #105786; }
.page-contents__title { position: relative; width: calc(100% - 60px); margin: 20px auto 0; font-size: 3.4rem; font-weight: 700; color: #105786; line-height: 1.5; padding-left: 55px; padding-bottom: 50px; }
.page-contents__title::before { content: ""; position: absolute; background: url(../images/icon_checked.png) no-repeat; background-size: contain; top: 2px; left: 0; width: 42px; height: 37px; }
.page-contents__txt { position: relative; padding: 30px; overflow: hidden; }
.page-contents__txt::before { content: ""; position: absolute; content: ""; top: 0; background: linear-gradient(to right, rgba(16,87,134,1), rgba(16,87,134,1) 50%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%) 0% 0%; background-size: 10px 1px; width: 100%; height: 1px; left: 0; }
.page-contents__img { float: right; margin-left: 40px; margin-bottom: 40px; max-width: 415px; }
.page-contents__txt { font-size: 1.7rem; color: #666; line-height: 1.82; }
.page-contents__btn { max-width: 520px; width: calc(100% - 30px); border-radius: 20px; display: block; border: 1px solid #105786; margin: 0 auto; padding: 20px 0; text-align: center; color: #105786; font-weight: 700; background: #fff; box-shadow: 0 10px 0 0 rgba(186, 195, 203, 1); }
.page-contents__btn-label { font-size: 2rem; }
.page-contents__btn-title { position: relative; font-size: 2.4rem; display: block; line-height: 1.5; padding: 0 0 0 40px; margin-bottom: 10px; }
.page-contents__btn-title::before { content: ""; position: absolute; top: 0; bottom: 6px; left: 60px; margin: auto 0; width: 25px; height: 22px; background: url(../images/icon_checked.png) no-repeat; background-size: contain; }
.page-contents__aside { margin-top: 50px; background: #105786; padding: 10px 15px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
.page-contents__aside-label { text-align: center; width: 120px; border-radius: 30px; background: #fff; font-size: 1.6rem; color: #105786; line-height: 1.15; font-weight: 700; padding: 5px 0; }
.page-contents__aside-title { position: relative; width: calc(100% - 140px); font-size: 1.9rem; font-weight: 700; color: #d7ec5d; padding-right: 22px; line-height: 1.31; }
.page-contents__aside-title::after { position: absolute; content: ""; top: 0; bottom: 0; right: 0; margin: auto 0; background: url(../images/icon_link.png) no-repeat; width: 19px; height: 18px; background-size: contain; }

@media screen and (max-width: 900px) {
	.home-mc__links-item { width: calc((100% - 10px) / 3); }
	.home-mc__links-item:nth-child(n+4) { margin-top: 5px; }
	.home-mc__links-label { width: 85px; font-size: 1.2rem; }
	.home-mc__links-title { font-size: 1.3rem; padding: 10px; }
	.page-contents__txt { padding: 20px; }
	.page-contents__img { margin-left: 20px; margin-bottom: 20px; max-width: 320px; }
}
@media screen and (min-width: 769px) {
	.home-visual__item { transition: .25s; }
	.home-visual__item:hover { opacity: 0.5; }
	a.home-mc__links-btn { transition: .25s; }
	a.home-mc__links-btn:hover { opacity: 0.75; }
	a.home-mc__links-btn::before { transition: .25s; }
	a.home-mc__links-btn::after { transition: .25s; }
	a.home-mc__links-btn:hover::before { transform: translate(3px, 0); }
	a.home-mc__links-btn:hover::after { transform: translate(3px, 0) rotate(45deg); }
	.page-contents__btn { transition: .25s; }
	.page-contents__btn:hover { opacity: 0.75; }
	.page-contents__aside { transition: .25s; }
	.page-contents__aside:hover { opacity: 0.75; }
}
@media screen and (max-width: 767px) {
	.home-mc__title { justify-content: center; width: 100%; padding: 20px 0; }
	.home-mc__title-label { width: 143px; }
	.home-mc__title-txt { width: 100%; font-size: calc(4.69vw + 7px); text-align: center; margin-top: 20px; line-height: 1.5; }
	.home-mc__about-txt { font-size: 1.6rem; line-height: 1.5; }
	.home-mc__about-cap { font-size: 1.5rem; text-align: center; margin-top: 10px; line-height: 1.5; }
	.home-mc__about-cap span { font-size: 2.3rem; }
	.home-mc__links { margin-top: 70px; padding: 25px 15px 15px; }
	.home-mc__links-list { margin-top: 20px; }
	.home-contents { margin-top: 60px; padding-bottom: 60px; }
	.home-sct { display: flex; flex-direction: column; }
	.home-sct:nth-child(n+2) { margin-top: 40px; }
	.home-sct__img { width: 100%; max-width: 320px; margin: 30px auto 0; order: 3; }
	.home-sct__img--left { float: none; margin-right: auto; }
	.home-sct__img--right { float: none; margin-left: auto; }
	.home-sct__imgs { margin: 20px auto 0; }
	.home-sct__title { font-size: 2rem; }
	.home-sct__txt { margin-top: 25px; font-size: 1.5rem; line-height: 1.5; }
	.page-visual { padding: 30px 15px 20px; }
	.page-visual__label { width: 140px; margin: 0 auto 15px; }
	.page-visual__title { font-size: calc(4.25vw + 14px); }
	.page-wrap { padding-top: 20px; padding-bottom: 20px; }
	.page-contents { padding: calc(5.59vw + 7px) 10px 37px; }
	.page-contents::before { width: calc(74.34vw + 22px); height: calc(13.4vw + 4px); }
	.contents-area__wrap { max-width: 900px; margin: 0 auto; }
	.page-area__wrap { padding-bottom: 20px; }
	.page-area__wrap::before { bottom: -27px; width: calc(100% - 50px); height: 27px; background: #fff; }
	.page-area__wrap::after { bottom: -27px; width: 50px; height: 27px; }
	.page-contents__num { padding-top: calc(10vw + 8px); font-size: 2rem; }
	.page-contents__title { width: calc(100% - 20px); font-size: calc(1.34vw + 13px); padding-left: 28px; padding-bottom: 30px; }
	.page-contents__title::before { top: 0; width: 24px; height: 21px; }
	.page-contents__txt { display: flex; flex-wrap: wrap; flex-direction: column; padding: 10px; }
	.page-contents__txt .page-txt { width: 100%; order: 1; font-size: 1.5rem; }
	.page-contents__img { order: 1; margin: 30px auto 20px; float: none; }
	.page-contents__btn { border-radius: 15px; padding: 15px; margin-top: 5px; max-width: 360px; }
	.page-contents__btn-label { font-size: 1.6rem; }
	.page-contents__btn-title { font-size: 1.8rem; padding: 0 0 0 25px; line-height: 1.31; }
	.page-contents__btn-title::before { width: 24px; height: 21px; left: 5px; }
	.page-contents__aside { margin-top: 50px; padding: 15px 10px; align-items: center; }
	.page-contents__aside-label { width: 180px; border-radius: 20px; font-size: 1.4rem; margin: 0 auto; }
	.page-contents__aside-label br { display: none; }
	.page-contents__aside-title { width: 100%; font-size: 1.6rem; margin-top: 10px; }
}
@media screen and (max-width: 568px) {
	.home-mc__about { border-bottom: 3px solid #105786; padding-bottom: 20px; }
	.home-mc__about-txt { width: 100%; margin-top: 0; border-bottom: 0; padding: 20px 0 0; font-size: 1.6rem; line-height: 1.5; }
	.home-mc__about-img { margin: 15px auto 0; }
	.home-mc__links-ex { font-size: 1.6rem; }
	.home-mc__links-ex span { display: block; margin-right: 0; }
	.home-mc__links-item { width: calc((100% - 5px) / 2); }
	.home-mc__links-item:nth-child(n+3) { margin-top: 5px; }
	.page-contents__btn-label { font-size: calc(1.21vw + 9px); }
	.page-contents__btn-title { font-size: calc(1.21vw + 11px); }
	.page-contents__btn-title::before { left: 5px; }
}
@media screen and (max-width: 450px) {
	.home-sct__imgs-item { width: 100%; }
	.home-sct__imgs-item:nth-child(n+2) { margin-top: 15px; }
	.home-mc__links-label { margin: 10px 0 0; padding: 3px; }
	.home-mc__links-title { text-align: left; padding-top: 5px; padding-left: 0; }
	a.home-mc__links-btn { padding-bottom: 0px; padding-right: 35px; padding-left: 15px; }
	.home-mc__links-btn { padding-bottom: 0px; padding-right: 35px; padding-left: 15px; }
	a.home-mc__links-btn::before { top: 0; bottom: 0; left: auto; right: 15px; margin: auto 0; }
	a.home-mc__links-btn::after { top: 0; bottom: 0; left: auto; right: 22px; margin: auto 0; }
}
@media screen and (max-width: 420px) {
	.home-mc__links-item { width: 100%; }
	.home-mc__links-item:nth-child(n+2) { margin-top: 5px; }
}

#yakuzaishiWarp { font-size: 62.5%; line-height: 1; color: #666666; font-weight: 500; }
#yakuzaishiWarp img { width: 100%; height: auto; vertical-align: top; }

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 yakuzaishiLink 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

#yakuzaishiLink { overflow: hidden; padding-top: 40px; padding-bottom: 90px; }
#yakuzaishiLink .panelLabel { font-size: 4rem; font-weight: 700; text-align: center; color: #105786; padding-bottom: 40px; }
#yakuzaishiLink .linkTitle1 { font-size: 4.5rem; line-height: 5.4rem; text-align: center; margin-bottom: 40px; color: #666; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
#yakuzaishiLink .linkTitle1 .titleLogo { display: inline-block; width: 143px; margin-right: 40px; }
#yakuzaishiLink .linkTitle1 .titleColor1 { color: #00c0c4; }
#yakuzaishiLink .linkTitle1 .titleColor2 { color: #63ba00; }
#yakuzaishiLink .linkTitle1 .titleTxt br { display: none; }
#yakuzaishiLink .linkTitle2 { font-size: 4rem; line-height: 5rem; color: #105687; text-align: center; margin-bottom: 40px; }
#yakuzaishiLink .slider .linkPanel { overflow: hidden; width: 720px; border-radius: 15px; margin-right: 5px; margin-left: 5px; }
#yakuzaishiLink .slider .linkPanel.panelBlock1 { background-color: #d9ef5e; }
#yakuzaishiLink .slider .linkPanel.panelBlock2 { background-color: #baed77; }
#yakuzaishiLink .slider .linkPanel.panelBlock3 { background-color: #9aea8c; }
#yakuzaishiLink .slider .linkPanel.panelBlock4 { background-color: #7fe8a6; }
#yakuzaishiLink .slider .linkPanel.panelBlock5 { background-color: #5fe5c1; }
#yakuzaishiLink .slider .linkPanel.panelBlock6 { background-color: #3fe3dc; }
#yakuzaishiLink .slider .linkPanel.panelBlockN { background-color: #ccc; }
#yakuzaishiLink .slider .linkPanel a { position: relative; display: block; height: 340px; padding: 35px 30px 30px; }
#yakuzaishiLink .slider .linkPanel .linkPanelWrap { position: relative; display: block; height: 340px; padding: 35px 30px 30px; text-align: center; }
.panelEx { position: relative; border-radius: 170px; background: #fff; height: 280px; display: flex; justify-content: space-between; align-items: center; padding: 20px 60px; }
#yakuzaishiLink .slider .linkPanel .linkPanelWrap .panelTitle { background: #777; }
.panelTitle { position: absolute; top: -13px; left: 0; right: 0; margin: 0 auto; background: #105786; color: #fff; font-size: 1.5rem; line-height: 1; font-weight: 700; width: 135px; text-align: center; padding: 5px 0; border-radius: 15px; }
.panelTxt { width: calc(100% - 180px); font-size: 3.2rem; color: #105786; font-weight: 700; line-height: 1.54; }
.panelTxtB { width: 100%; color: #777; }
.panelImg { width: 180px; height: 240px; }
#yakuzaishiLink .linkBack { text-align: center; padding-top: 100px; }
#yakuzaishiLink .linkBack a { position: relative; display: inline-block; font-size: 3rem; line-height: 4.4rem; color: #105687; font-weight: 700; padding-right: 40px; }
#yakuzaishiLink .linkBack a::after { position: absolute; top: 0; right: 0; bottom: 0; display: block; width: 30px; height: 30px; background: url(../images/back_arrow.gif) no-repeat; background-size: cover; content: ""; margin-top: auto; margin-bottom: auto; }

@media screen and (min-width: 769px) {
	#yakuzaishiLink .linkBack a::before { position: absolute; bottom: 0; left: 0; opacity: 0; display: block; width: 100%; height: 3px; background-color: #105687; content: ""; transition: 0.3s ease; }
	#yakuzaishiLink .linkBack a:hover::before { opacity: 1; }
}
@media screen and (max-width: 1000px) {
	#yakuzaishiLink .linkTitle1 .titleTxt { font-size: 3.6rem; line-height: 1.31; }
}
@media screen and (max-width: 767px) {
	#yakuzaishiLink { padding-top: 30px; padding-bottom: 30px; }
	#yakuzaishiLink .panelLabel { font-size: 2.4rem; padding-bottom: 30px; }
	#yakuzaishiLink .linkTitle1 { font-size: 2.4rem; line-height: 3.4rem; font-feature-settings: "palt"; margin-top: 20px; margin-bottom: 45px; }
	#yakuzaishiLink .linkTitle1 .titleLogo { margin-right: 0; }
	#yakuzaishiLink .linkTitle1 .titleTxt { width: 100%; margin-top: 20px; font-size: 2.6rem; }
	#yakuzaishiLink .linkTitle1 .titleTxt br { display: block; }

	#yakuzaishiLink .linkTitle2 { font-size: 2.4rem; line-height: 3.4rem; margin-bottom: 20px; }
	#yakuzaishiLink .slider .linkPanel { width: 280px; border-radius: 10px; }
	#yakuzaishiLink .slider .linkPanel a { height: 400px; padding: 20px 15px 0 15px; }
	#yakuzaishiLink .slider .linkPanel .linkPanelWrap { height: 400px; padding: 20px 15px 0 15px; }
	#yakuzaishiLink .slider .linkPanel a .panelTxt { width: 100%; }
	.panelEx { border-radius: 30px; height: 360px; padding: 30px 15px; flex-wrap: wrap; justify-content: center; }
	.panelTitle { top: -13px; left: 0; right: 0; font-size: 1.3rem; width: 135px; }
	.panelTxt { width: 100%; font-size: 1.8rem; line-height: 1.5; text-align: center; }
	.panelImg { width: 160px; margin: 10px auto 0; height: 213px; }
	
	#yakuzaishiLink .linkBack { padding-top: 10px; }
	#yakuzaishiLink .linkBack a { font-size: 2rem; line-height: 2.4rem; padding-right: 35px; }
	#yakuzaishiLink .linkBack a::after { display: block; width: 24px; height: 24px; }
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
【 yakuzaishiBanner 】
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

.yakuzaishiBanner { padding-bottom: 70px; margin-bottom: 15px; }
.yakuzaishiBanner div { width: 400px; margin-right: auto; margin-left: auto; border: 1px solid #ccc; }
@media screen and (max-width: 767px) {
	.yakuzaishiBanner { padding-bottom: 40px; }
	.yakuzaishiBanner div { width: 290px; }
}
